#include<stdio.h>
#include<math.h>

#define PI 3.1416

int main()
{
    int R;
    float perimeter, area;
    R = 5;
    perimeter = 2.0*PI*R;
    area = PI*R*R;
    printf("%f\n%f", perimeter,area);
}